export const hciOverviewDx = {
    prefix: "hci",
    iconName: "overview-dx",
    icon: [512, 512, [], "f316", "M314.1 165.7h-60.9c-2.9-10.9-4.6-22.2-4.6-34s1.7-23.1 4.6-34h60.9c-1.1 11.2-1.8 22.6-1.8 34s.7 22.8 1.8 34zm2.1-85h-57.4c15.1-36.1 45.9-63.9 83.9-75.2-12.9 18-21.8 45-26.5 75.2zm0 102c4.7 30.2 13.6 57.2 26.6 75.2-38-11.3-68.7-39.1-83.9-75.2h57.3zm14.9-85h98.4c1.1 10.9 1.8 22.2 1.8 34s-.6 23.1-1.8 34h-98.4c-1.1-10.9-1.8-22.2-1.8-34s.7-23.1 1.8-34zm2.3-17c7.7-47.4 25.9-80.7 47-80.7s39.3 33.3 47 80.7h-94zm93.9 102c-7.7 47.4-25.9 80.7-47 80.7s-39.3-33.3-47-80.7h94zm17.1-102c-4.7-30.2-13.6-57.2-26.6-75.2 38 11.3 68.7 39.1 83.9 75.2h-57.3zm.1 102h57.4c-15.2 36.1-46 63.9-83.9 75.2 12.9-18 21.8-45 26.5-75.2zm67.5-51c0 11.8-1.6 23.1-4.6 34h-60.9c1.1-11.2 1.8-22.6 1.8-34s-.6-22.8-1.8-34h60.9c3 10.9 4.6 22.2 4.6 34zm-5.9 146H380l-33 39-33-39c-55.5-25.2-94-81.1-94-146 0-39.2 14.1-75.1 37.4-102.9-4.4-2.6-9-5-13.8-7.3C213.4 7.2 178.4 0 138.5 0H0v357.9h138.5c39.2 0 73.1-6.1 101.7-18.3l43.8 51.9L182 512h125.1l39.9-46.9 39.9 46.9H512L409.6 391.4l96.5-113.7zm-359.4-32.5h-24.3V112.6h24.3c21.4 0 37.9 5.6 49.6 16.6 11.7 11.1 17.6 27.1 17.6 47.9 0 45.5-22.4 68.1-67.2 68.1z"]
};